#include <stdio.h>
#include <stdlib.h>

extern void init_stepOffsets();
extern int const goalCheck(int player, int stepLimit, unsigned long long figures[2][6]);

int main(int argc, char *argv[])
{
	init_stepOffsets();

	return 0;
}

